body {
  background: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
  position: relative;
  font-family: "Roboto", sans-serif;
}

body {
  background: url(../img/bg.jpg) center top no-repeat;
  background-size: cover;
}

.header {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #c74a1a;
}

.logo {
  padding: 10px 0px;
}

.form-outer {
  width: 1068px;
  height: 628px;
  background-color: #ffffff;
  opacity: 0.9;
  margin: 0 auto;
  margin-top: 85px;
  border-radius: 10px;
  position: relative;
}

.btn_panel {
  position: absolute;
  bottom: 50px;
  right: 50px;
}

.name_info {
  background-color: #c74a1a;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 239px;
  padding: 20px;
  color: #fff;
}

.name_info label {
  text-transform: uppercase;
  font-size: 20px;
}

.form-1 {
  padding: 80px 100px 50px 100px;
}

.form-1 h1 {
  font-size: 32px;
  color: #c74a1a;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

.form-1 p {
  font-size: 20px;
  color: #c74a1a;
  text-align: center;
  padding: 0px 80px 20px 80px;
}

.form-1 p.small {
  font-size: 16px;
  color: #000000;
  text-align: center;
  padding: 20px;
}

button {
  background-color: #000000;
  color: #ffffff;
  border: none;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  padding: 3px 20px;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  letter-spacing: 0.4em;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

.form-2 {
  padding: 10px 0px;
}

.form-2-inner {
  padding: 40px 20px 30px 0px;
}

.form-check-label-question {
  font-size: 18px;
  display: block;
  font-weight: 500;
  padding-top: 10px;
}

.form-2 h2 {
  font-size: 32px;
  color: #c74a1a;
  text-transform: uppercase;
  font-weight: 700;
}

.form-2 p {
  font-size: 18px;
  color: #c74a1a;
  line-height: 21px;
}

.form-2 p.big_text {
  background: #c74a1a;
  padding: 25px;
  border-radius: 15px;
  color: #fff;
  font-style: italic;
}

.form-2 p.big_text a {
  color: #ffffff;
}

.form-2 p.big_text a:hover {
  text-decoration: none;
}

.form-2 p.small {
  font-size: 16px;
  color: #000000;
  text-align: center;
  padding: 20px;
}

.form-2 .form_1btn a {
  color: #ffffff;
  text-decoration: none;
}

.form-2 button {
  background-color: #000000;
  color: #ffffff;
  border: none;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  padding: 3px 20px;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  letter-spacing: 0.4em;
  cursor: pointer;
}

.form-2 button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #5e5e5e;
}

.score span {
  padding: 30px 0px 20px 0px;
  display: block;
}

.score_bar {
  text-align: center;
  padding: 0px 0px 25px 0px;
}

.score_bar ul {
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-size: 21px;
}

.score_bar li {
  list-style: none;
  display: inline-block;
  font-size: 21px;
  padding: 10px;
  text-align: center;
  line-height: 20px;
}

.score_bar li.green {
  color: #c74a1a;
}

.score_bar li.orange {
  color: #e79300;
}

.score_bar li.red {
  color: #ff0000;
}

.score_bar li span {
  display: block;
  padding: 0px;
  font-size: 12px;
}

/* Hide all steps by default: */

.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */

.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */

.step.finish {
  background-color: #c74a1a;
}

/* mobile responsive */

@media all and (max-width: 767px) {
  .form-outer {
    width: 100%;
    height: 100%;
  }
  .form-1 {
    padding: 50px 30px;
  }
  .form-1 p {
    font-size: 16px;
    padding: 0px 20px 20px 0px;
  }
  .form-1 img {
    max-width: 100%;
    display: block;
  }
  .name_info {
    display: block;
    height: auto;
    padding: 30px 10px;
  }
  .name_info label {
    margin-bottom: 0px;
  }
  .btn_panel {
    right: 30px;
  }
  .form-check-inline {
    display: block;
  }
}
